// JScript 文件
var num=Math.floor(Math.random()*8999)+1000;
function Return_sumbit()
{
    var user= document.getElementById("username");
    var cont=document.getElementById("comment_cont");
    var code=document.getElementById("checkcode");
    //var getcode=document.getElementById("getcode");
    if(user.value=='')
    {
        alert('请输入您的名称');
        return false;
    }
  
    else if(cont.value=='')
    {
        alert('请输入评论内容');
        return false;
    }
    else if(code.value=='')
    {
        alert('请输入验证码');
        return false;
    }
    else if(num!=code.value)
    {
        alert('请输入正确的验证码');
        return false;
    }
    else
    {
       return true;
    }
    
}
document.write(num);

function OnBodyLen(txt)
{
    var TextCount=txt.value.length;

    document.getElementById("bodyLen").innerHTML=TextCount;

}
